Table of contents
Manage Service: Get
Description
This API makes it possible to retrieve all the information related to a service. To function correctly, it requires entering the service_id as the path parameter.
get
Examples
1### REQUEST curl --location --request GET 'https://api.io.pagopa.it/api/v1/manage/services/SERVICE_ID' \ --header 'Ocp-Apim-Subscription-Key: __YOUR_API_KEY__'
21### RESPONSE { "id": "SERVICE_ID", "status": { "value": "draft", "reason": "string" }, "last_update": "2018-10-13T00:00:00.000Z", "name": "string", "description": "string", "organization": { "name": "string", "fiscal_code": "12345678901", "department_name": "string" }, "require_secure_channel": false, "authorized_recipients": [ "SPNDNL80R13C555X" ], "authorized_cidrs": [ "253.710.225.667/5" ], "max_allowed_payment_amount": 0, "metadata": { "web_url": "string", "app_ios": "string", "app_android": "string", "tos_url": "string", "privacy_url": "string", "address": "string", "phone": "string", "email": "string", "pec": "string", "cta": "string", "token_name": "string", "support_url": "string", "scope": "LOCAL", "topic": { "id": 3, "name": "Social welfare" } } }
2Haven't completed onboarding yet and need help?
Write an email describing your problem or question to the address areariservata@assistenza.pagopa.it.
Tell us what you think
To report problems or give feedback, leave a comment in the GitHub space of the IO app